
ThreatFactor NSIA - Bug #219

Permissions Not Checked when Viewing a Group

10/15/2010 08:22 PM - Luke Murphey

Status: Closed Start date: 10/15/2010

Priority: Normal Due date: 10/17/2010

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

History

#1 - 10/15/2010 08:22 PM - Luke Murphey

- Subject changed from Permissions Not Checked when Editing/Viewing Groups to Permissions Not Checked when Viewing a Group

#2 - 10/15/2010 08:24 PM - Luke Murphey

- Due date set to 10/17/2010

#3 - 10/15/2010 10:39 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r867.
